#cr
    {
        position:relative;
        margin-top: 3px;
        margin-bottom: 10px;
        margin-right:8px;
        margin-left:0px;
        width: 200px;
		float: left;
		height: 110px;
		overflow: hidden;
        padding: 0px;
        color: #fff;
        background-color: #6C93D1;
        border: 0px solid #F4F4F4;
		font-family: Georgia, Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:22px;
		BACKGROUND: url('../banners/firstcon.png') top center no-repeat;
	
				
       
	   
       }
#cr1
    {
        position:relative;
        margin-top: 3px;
        margin-bottom: 10px;
        margin-right:6px;
        margin-left:0px;
        width: 201px;
		float: left;
		height: 110px;
		overflow: hidden;
        padding: 0px;
        color: #fff;
        background-color: #6C93D1;
        border: 0px solid #F4F4F4;
		font-family: Georgia, Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:22px;
		BACKGROUND: url('../banners/2.jpg') top center no-repeat;
				
       
	   
       }
#cr2
    {
        position:relative;
        margin-top: 3px;
        margin-bottom: 10px;
        margin-right:0px;
        margin-left:3px;
        width: 201px;
		float: left;
		height: 110px;
		overflow: hidden;
        padding: 0px;
        color: #fff;
        background-color: #6C93D1;
        border: 0px solid #F4F4F4;
		font-family: Georgia, Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:22px;
		BACKGROUND: url('../banners/3.jpg') top center no-repeat;
				
       
	   
       }
#crbuttonr a
    {
        position:relative;
		padding-top: 5px;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:0px;
        margin-left:0px;
        width: 80px;
		float: right;
		height: 25px;
		overflow: hidden;
        margin-top: 210px;
        color: #ffffff;
        background-color: #046594;
        border: 0px solid #F4F4F4;
		text-decoration: none;
		font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:11px;
		
				
       
	   
       }
#crbuttonr a:hover
    {
        position:relative;
		padding-top: 5px;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:0px;
        margin-left:0px;
        width: 180px;
		float: right;
		height: 25px;
		overflow: hidden;
        margin-top: 210px;
        color: #fff;
        background-color: #414558;
        border: 0px solid #F4F4F4;
		text-decoration: none;
		font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:11px;
		
				
       
	   
       }
#crbutton a
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:0px;
        margin-left:0px;
        width: 191px;
		padding-right: 10px;
		float: right;
		text-align: right;
		height: 20px;
		overflow: hidden;
        margin-top: 90px;
        color: #fff;
        background-color: #D9B215;
        border: 0px solid #F4F4F4;
		text-decoration: none;
		font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:10px;
		
				
       
	   
       }
#crbutton a:hover
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:0px;
        margin-left:0px;
        width: 191px;
		padding-right: 10px;
		float: right;
		text-align: right;
		height: 20px;
		overflow: hidden;
        margin-top: 90px;
        color: #fff;
        background-color: #414558;
        border: 0px solid #F4F4F4;
		text-decoration: none;
		font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:10px;
		
				
       
	   
       }
#crbuttono a
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:0px;
        margin-left:0px;
        width: 191px;
		padding-right: 10px;
		float: right;
		text-align: right;
		height: 20px;
		overflow: hidden;
        margin-top: 90px;
        color: #fff;
        background-color: #d9b214;
        border: 0px solid #F4F4F4;
		text-decoration: none;
		font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:10px;
		
				
       
	   
       }
#crbuttono a:hover
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:0px;
        margin-left:0px;
        width: 191px;
		padding-right: 10px;
		float: right;
		text-align: right;
		height: 20px;
		overflow: hidden;
        margin-top: 90px;
        color: #fff;
		background-color: #046594;
        
        border: 0px solid #F4F4F4;
		text-decoration: none;
		font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:10px;
		}
#eventsqe
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:auto;
        margin-left:10px;
        width: 220px;
		float: left;
		height: 40px;
		overflow: hidden;
        padding: 10px;
        color: #fff;
        background-color: #F4F4F4;
        border: 1px solid #F4F4F4;
				
       
	   
       }
#eventsqpe
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:0px;
        margin-left:0px;
        width: 60px;
		height: 90px;
		overflow: auto;
        padding: 0px;
        color: #fff;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		float: left;

       }

#eventsqre
    {
        float: left;
     	position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:0px;
        margin-left:0px;
        width: 165px;
		
		overflow: auto;
        padding-left: 0px;
        color: #fff;
        
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
			   
	
       }
	   
#eventsqel
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:auto;
        margin-left:10px;
        width: 420px;
		float: left;
		height: 130px;
		overflow: hidden;
        padding: 10px;
        color: #fff;
        background-color: #F4F4F4;
        border: 0px solid #F4F4F4;
		background: url('../nav/welcome.png') no-repeat;
				
       
	   
       }


#news_headse
    {
       
		
        color: #363F6F;
		font-family: Georgia, Arial, 'Lucida Sans Unicode', 'trebuchet ms', Arial, Georgia, 'Century Gothic', Verdana,  arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
		text-align: left;
		
		padding-top: 6px;
		padding-bottom: 3px;
		padding-left: 8px;
		
	    
       }
#date_headse
    {
       
		
        color: #808080;
		padding-bottom: 5px;
		padding-left: 10px;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:10px;
        font-weight: normal;
		border-top: 1px dotted #c0c0c0;
		text-align: left;	
		
	    		
       }
#tel_headse
    {
       
		
        color: #808080;
		padding-top: 5px;
		padding-left: 10px;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:10px;
        font-weight: normal;
		border-bottom: 1px dotted #c0c0c0;
		text-align: left;	
		
	    		
       }
#web_headse 
    {
       
		
        color: #202020;
		padding-bottom: 5px;
		padding-left: 10px;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:10px;
        font-weight: normal;
		border-top: 1px dotted #c0c0c0;
		text-align: left;	
		
	    		
       }
#web_headse a
    {
       
		
        color: #d9b214;
		padding-bottom: 5px;
		padding-left: 10px;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:10px;
        font-weight: normal;
	
		text-align: left;	
		
	    		
       }
#web_headse a:hover
    {
       
		
        color: #d9b214;
		
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:10px;
        font-weight: normal;
		
		
	    		
       }
#body_headse
    {
       
		padding-left: 10px;
		padding-right: 40px;
		padding-top: 5px;
				padding-bottom: 5px;
        color: #202020;
		font-family: Arial, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
		text-align: left;  
		line-height: 1.6em;
       
			    
       }
#body_headse a
    {
       
		padding-top: 8px;
        color: #246CC8;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
		text-align: left;  
		text-decoration: none;
       
			    
       }
#body_headse a:hover
    {
       
		padding-top: 8px;
        color: #808080;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
		text-align: left;  
		text-decoration: none;
       
			    
       }
p.news_heads
    {
       
		
        color: #204922;
		font-family: Georgia, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:16px;
        font-weight: normal;
		text-align: left;
		
	    
       }
p.date_heads
    {
       
		
        color: #808080;
		font-family: 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
		border-bottom: 1px dotted #c0c0c0;
		text-align: left;	
		
	    		
       }
p.body_heads
    {
       
		
        color: #202020;
		font-family: 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
		text-align: left;  
        
		
		
	    
       }
p.body_heads a
    {
       
		
        color: #204921;
		font-family: 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
		
		
		
	    
       }
h1
    {
        
        color: #202020;
		font-family: Georgia, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:18px;
        font-weight: normal;
	    
       }
#contentd
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 600px;
		height: auto;
        padding: 10px;
	
		float: right;
        color: #202020;
		text-align: left;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:12px;
        font-weight: normal;
	    
       }
	   #contentdw
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: auto;
		height: auto;
        padding: 10px;
	
		float: left;
        color: #202020;
		text-align: left;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:12px;
        font-weight: normal;
	    
       }
#divmaind
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 920px;
        padding-top: 15px;
		padding-right: 0px;
		text-align: left;
        color: #fff;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
	
       }
#divmaind1
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 550px;
        padding-top: 0px;
		padding-right: 0px;
		text-align: left;
		float:left;
        color: #fff;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
	
       }
	   #divmaind2
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 0px;
        margin-right:auto;
        margin-left:auto;
        width: 220px;
		float:right;
        padding-top: 15px;
		padding-right: 0px;
		text-align: right;
        color: #036638;
        background-color: #ffffff;
        border-left: 0px dotted #c0c0c0;
        border-right: 0px dotted #c0c0c0;
				font-family: Georgia, Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:16px;
        font-weight: normal;
	
       }
#pubmain
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:auto;
        margin-left:10px;
        width: 500px;
		float: left;
		height: auto;
		overflow:visible;
        padding: 10px;
        color: #fff;
        background-color: #fff;
        border: 1px solid #F4F4F4;
				
       
	   
       }
#pubtext
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:auto;
        margin-left:10px;
        width: 270px;
		float: left;
		height: auto;
		overflow: hidden;
        padding: 10px;
        color: #808080;
				font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:11px;
        font-weight: normal;
     
				
       
	   
       }
#publink
    {
        position:relative;
        margin-top: 0px;
        margin-bottom: 10px;
        margin-right:auto;
        margin-left:10px;
        width: 150px;
		float: right;
		height: auto;
		overflow: hidden;
        padding: 10px;
        color: #fff;
		z-index: 9999;
        background-color: #F4F4F4;
        border: 0px solid #F4F4F4;
		font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:10px;
        font-weight: normal;
				
       
	   
       }
#publink a
    {
       
		color: #355B8A;
				font-family: Arial, 'Century Gothic', Verdana, 'Lucida Sans Unicode', 'trebuchet ms', arial, verdana, sans-serif;
        font-size:10px;
        font-weight: normal;
				
       
	   
       }